
PASC/long Covid - Data Fix #6572

SCREENING LOG AND ELIGIBILITY CRITERIA FOR CHILDREN COHORTS

07/11/2022 18:59 - Ikanyeng Rulaganyang

Status: Resolved Start date: 07/11/2022

Priority: Urgent Due date: 11/11/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please fix the skip logic patterns for the kids cohort;

1. If retrospective, allow for 18 months for date of specimen collection to current date

2. If prospective, allow for 28 days/4 weeks from date of specimen collection to current date 

3. Allow for ages > 1 month but <18 years of age.

REDCap currently does not allow for further entry for screening for kids because of the age restriction.

Please fix.

History

#1 - 08/11/2022 08:27 - Nimrod Munatsi

- Due date set to 11/11/2022

#2 - 08/11/2022 09:50 - Nimrod Munatsi

- Status changed from New to Resolved

25/04/2025 1/1


